XFCE 4.12 on EPEL7

Kevin Fenzi kevin at scrye.com
Tue Mar 10 17:25:06 UTC 2015


On Thu, 5 Mar 2015 22:01:16 -0600
Adam Miller <maxamillion at fedoraproject.org> wrote:

> On Wed, Mar 4, 2015 at 2:04 PM, Martin Sourada
> <martin.sourada at gmail.com> wrote:
> > Hi all,
> >
> > are there any plans on getting Xfce 4.12 on epel7 (e.g. copr repo)?
> > I've been able to mockchain build pretty much everything sans:
> 
> For whatever it's worth I put together a copr tonight for kicks but
> for whatever reason it seems to have caused yum to puke:
> 
> http://copr.fedoraproject.org/coprs/maxamillion/epel7-xfce412/

...snip...

> 
> .... So this will be fun to sort out, but that's a task for another
> day. If anyone know what's going on here though that'd be awesome.

It's in your xfdesktop spec, you have: 

 "Requires:›  gnome-backgrounds" (I have no idea what the "›" is there,
 but thats causing the problem. 

rpm reads that as "Requires: ›" and "Requires: gnome-backgrounds" 
and the › blows up. 

kevin
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 819 bytes
Desc: OpenPGP digital signature
URL: <http://lists.fedoraproject.org/pipermail/xfce/attachments/20150310/a049db17/attachment.sig>


More information about the xfce mailing list